LABEL eset
TEXT HELP
ESET SysRescue Live
  * Offline AV scanner
ENDTEXT
MENU LABEL ESET SysRescue Live
LINUX ../casper/vmlinuz
INITRD ../casper/initrd.lz
APPEND boot=casper live-media=/dev/disk/by-label/1201_UFD splash
